import axios from "../../../config/axios";
import { ActiveDomainType } from "../types/Types";

export const getDomains = async () => {
  const { data } = await axios.get(`/dmail`);
  return data;
};

export const activeDomain = async (params: ActiveDomainType) => {
  const { data } = await axios.patch(`/dmail/${params.id}/active`, params);
  return data;
};
